﻿body {
    background-color: #eef2f5;
    /*background-image:url("image/pattern.jpg");*/
    font-size: 15px;
}
.wrap {
overflow:hidden;
}

/*ロゴ*/
#IbLogo {
    width:60px;
}

/*ページタイトル*/
h2 {
    margin-top: 10px;
    margin-bottom:0px;
}

/*項目タイトル*/
h3 {
    padding: 7px 8.5px; /*文字の上下 左右の余白*/
    /*color: #494949; /*文字色*/
    background: #ffffff; /*背景色*/
    border-left: solid 5px #7db4e6; /*左線*/
    border-bottom: solid 1px #d7d7d7; /*下線*/
    margin-bottom: 0px;
    font-size: 22px;
    border-top: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
}


/*ラベル要素*/
/*Nested.master以外でラベルを使いたい場合は要修正。*/
label {
    font-weight: 400;
    margin-right: 35px;
}

.fontawe:before {
    display: block;
    content: "\f061";
    width: 20px;
    height: 20px;
    font-family: fontAwesome;
    font-weight: 900;
}

.fontawe:after {
    display: block;
    content: "\f061";
    width: 20px;
    height: 20px;
    font-family: fontAwesome;
    font-weight: 900;
}



/*Main.Master*/

.header {
    background: #eef2f5;
    left: 0;
    line-height: 1;
    /*position: fixed;*/
    top: 0;
    height: 30px;
    width: 100%;
    z-index: 24;
    box-shadow: 0px -2px 8px -1px #ccc inset;
}

/*ロゴを入れてるDiv*/
.logo {
    padding-left: 3%;
    position: relative;
}

#lblTitle {
    position: absolute;
    margin-left: 1%;
    font-weight: 700;
    color: #003f97;
    font-style: italic;
    bottom: 1px;
    padding-bottom: 13px;
    text-decoration:none;
}



hr {
    margin-top: 0;
    margin-bottom: 0;
}



/*Nested.master*/

/*右半分の幅調整*/
#categorysearch_div {
    width: 95%;
}

div#submenu {
    /*margin-top: 15px;*/
}

/*メール問合せボタン*/
#btnContact,
#btnContact_sp
{
    margin: 10px;
}

#search_div {
    padding: 20px;
    /*margin-top: 15px;*/
    padding-top: 0px;
}

#keyword_div {
    padding-top: 5px;
}

#div_lnk {
background-color:white;
}
/*メール問合せボタン*/
.btn-square {
    background: #72c406;
    color: white;
}
.btn-square:hover {
    background: #9cd822;
    color: white;
}

/*メニューツリー*/
.accordion .inner {
    display: none;
}
.accordion .inner li ul {
    display: none;
}
.accordion p {
    cursor: pointer;
    padding: 10px;
    margin: 0px;
}
.accordion .inner li ul li {
    padding: 10px;
}
.accordion .inner li > p {
    cursor: pointer;
}
.accordion > li > p {
    background-color: #0069d5;
}
.accordion > li {
    background-color: #0069d5;
}
.accordion > li > ul > li > p {
    background-color: #1e8de9;
}
.accordion > li > ul > li {
    background-color: #1e8de9;
}
.accordion > li > ul > li > ul > li {
    background-color: white;
}
ul {
    list-style: none;
}

.toggle_switch {
    position: relative;
    cursor: pointer;
    color: White;
}
.toggle_switch::after {
    content: "";
    display: block;
    width: 15px;
    height: 15px;
    background-size: contain;
    position: absolute;
    top: 25%;
    right: 20px;
    transition: transform .2s;
    border-bottom: 3px solid white;
    border-left: 3px solid white;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
p.open::after {
    transform: rotateZ(135deg);
    top: 35%;
}


#search_control {
    background-color:white;
}

/*よく検索されているキーワード*/
#pop_keyword {
    padding-top: 8px;
}
/*よく検索されているキーワードリンクボタン*/
.key_lnk {
    margin-right: 10px;
    font-size: 15px;
    white-space:normal;
    line-height:2;
}

/*検索親カテゴリDDLが入ってるdiv*/
.par_div {
    padding-right: 5px;
}
/*検索子カテゴリDDLが入ってるdiv*/
.chi_div {
   padding-left:5px;
}

/*h3『カテゴリーから検索』*/
.title_ca {
    padding-left: 40px;
}

@media screen and (max-width:991px) {
    /*検索親カテゴリDDLが入ってるdiv*/
    .par_div {
        padding-right: 15px;
    }
    /*検索子カテゴリDDLが入ってるdiv*/
    .chi_div {
        padding-left: 15px;
    }
    #btnContact {
    margin-left:0px;
    }
}

@media screen and (min-width:768px) {
    #con_div {
    padding-left:0;
    padding-right:0;
    
    }

}


/*スマホ版*/
@media screen and (max-width: 767px) {
    .header {
    display:none;
    }
    /*ロゴを中心に移動*/
    .logo {
        /*padding-left: 0%;
        text-align: center;*/
    }
    #keyword_div {
        padding-top: 0px;
    }
    ul {
        padding: 0px 15px;
    }
    #categorysearch_div {
        width: 100%;
        padding-right:15px;
        padding-left:15px;
    }
    #search_div {
        padding: 0 30px 30px;
        margin-top: 0px;
    }
    h2 {
    padding-top:5px;
    /*margin-top:60px;*/
    margin-top:0px;
    }
    div#submenu {
        margin-top: 0px;
    }
    h3 {
    font-size:17px;
    
    }
    /*h3『カテゴリーから検索』*/
    .title_ca {
        padding-left: 15px;
        padding-right: 15px;
    }
    #btnContact {
        margin-left: 10px;
    }
    .col-xs-12 {
        padding-right: 0 !important;
        padding-left: 0 !important;
    }
}
@media screen and (max-width:420px) and (min-width:270px) {
    .view_title {
        font-size: 5vw;
        padding-bottom: 15px;
    }
}
@media screen and (max-width:380px) {
    .contact_title {
        font-size: 6vw;
        padding-bottom: 8px;
    }
}
@media screen and (max-width:270px) {
    .view_title {
        display: none;
    }
    .contact_title {
        font-size: 7vw;
    }
}



/*各コンテンツのdiv*/
.contents {
    border-right: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
}

.btn-square {
    text-shadow:0 0 5px rgba(123,100,21,0.55);
    background:linear-gradient(to bottom,#9cd822,#8dc618);
}
.btn-backs {
    text-shadow: 0 0 5px rgba(123,100,21,0.55);
    background: linear-gradient(to bottom,#0f7bdf,#0069D5);
    color: white;
}
.btn-backs:hover {
    background: #0f7bdf;
    color: white;
}
#correction_lbn {
    text-shadow: 0 0 5px rgba(123,100,21,0.55);
    background: linear-gradient(to bottom,#dde0d8,#cecece);
    color: white;
}
#correction_lbn:hover {
    background: #dde0d8;
    color: white;
}
#btnContact,
#btnContact_sp,
#btn_Register {
    text-shadow: 0 0 5px rgba(123,100,21,0.55);
    background: linear-gradient(to bottom, #f48a1d, #ec5929);
    color: white;
}
#btnContact:hover,
#btnContact_sp:hover,
#btn_Register:hover {
    background: #f48a1d;
    color: white;
}